        #theexpandedmenu {
            overflow-x:hidden;
            overflow-y:hidden;
            height:100vh;
            width:100vw;
            transition:all 0.5s;
            top:0;
            right:-100vw;
            transition:right 0.5s;
            position:fixed !important;
            z-index:6000;
            display:flex;
            flex-wrap:wrap;
            align-items:flex-start;
            justify-content:space-between;
        }

        .fullyexpanded {
            right:0 !important;
                     overflow-y:auto !important;
         
        }
#button-close {
    background:var(--colourflag);
    color:var(--colourover);
    cursor:pointer;
}

.pride-thexpandedmenu-topbar {
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.pride-theexpandedmenu-logo {
    width:15.1vmin;
    height:100%;
    background-position:center center !important;
}

.pride-thexpandedmenu-topbar {
    width:100%;
    
    box-shadow:0px 0px 10px 5px black;
}

#button-close {
height:100%;
display:flex;
width:10vw;
justify-content:center;
    align-items:center;
    transition:all 0.5s;
}
#button-close > i {
    margin-right:1vmin;
}
#button-close:hover {
    background:var(--colour90);
    color:var(--colour0);
}



#expanded-main-menu ul {
    list-style-type:none;
    display:flex;
    padding:5vmin;
        justify-content:stretch;
    width:100%;
    flex-wrap:wrap;
}
#expanded-main-menu ul ul {
    display:block;
    margin:0;
    padding:0;
}

#expanded-main-menu ul li {
    margin: 2vmin;
    flex-grow:1;
        flex: 1 0 21%;
    min-width: 21%;
    max-width: 21%;
}


#expanded-main-menu li a {
    background:var(--colourover); 
    color:var(--colourflag);
    font-size:145%;
    border:solid 0.2vmin var(--colourflag);
    text-decoration:none;
    padding:0.5vmin;
    display:block;
    transition:all 0.5s;
}
#expanded-main-menu li a:hover {
    color:var(--colourover); 
    background:var(--colourflag);
    border-color:var(--colourover);
}
#expanded-main-menu li li a {
    display:block;
    background:unset;
    background:var(--colourover); 
    color:var(--colourflag);
    transition:all 0.5s;
    font-size:unset;
    font-size:100%;
}

#expanded-main-menu li li a:before {
    content:'- ';
}

#expanded-main-menu ul li ul li a:hover {
    color:var(--colourover); 
    background:var(--colourflag);
}

#expanded-main-menu {

}

#expanded-main-menu ul li ul {
    margin: 0;
    padding: 0;
    display:block;
    width:100%;
}
#expanded-main-menu ul li ul li {
    flex:unset;
    margin:unset;
    padding:unset;
    min-width:unset;
    max-width:unset;
}





#expanded-sitewide {

    align-items:center;
    display:grid;
}
#expanded-sitewide ul {
 justify-content:center;
    width:100%;
}
#expanded-sitewide li {
margin:2vmin;
}
#expanded-sitewide li a {
    color:var(--colourover) !important;
    background:var(--colourflag);
    border:solid 0.5vmin var(--colourover);
        text-decoration:none;
    font-size:135%;
    font-weight:bold;
    text-transform:uppercase;
        padding:2vmin;
    display:block;
    transition:all 0.5s;
    text-align:center;
}
#expanded-sitewide li a:hover {
    background:var(--colourover) !important;
    color:var(--colourflag) !important;
}
#theexpandedmenu > div {
    max-width:100%;
    min-width:100%;
    flex-shrink:1;
}
#theexpandedmenu {
    align-items:stretch;
}


#space-if-needed {
    min-height:0vh;
    max-height:100vh;
    flex-grow:5;
       background-position:center !important;
    background-repeat:no-repeat !important;
    background-size:contain !important;
}

.expanded-flagwhale {
    width:10vw !important;
    height:10vw !important;
    background-position:center !important;
    background-repeat:no-repeat !important;
    background-size:contain !important;
}

#expanded-social-media {
    display:flex;
    justify-content:center;
    align-items:center;
}

#expanded-social-media a {
    color: var(--colour90);
    text-decoration: none;
    font-size: 7vmin;
    padding: 0 2vmin 1vmin 2vmin;
    display: table-cell;
    height: 7min;
    margin-left:2vmin;
    transition: all 0.5s;
    background:rgba(0,0,0,0.6);
    border:solid 0.5vmin rgba(255,255,255,0.5);

}

#expanded-social-media a:hover {
    color:var(--colour20);
    background:var(--colour80);
}


#do-a-search {
    display:flex;
    align-items:center;
    justify-content:center;
}

#do-a-search #s {
    color:var(--colour20);
    outline:none;
    border:0;
    font-size:3vmin;
    padding:1vmin;
    font-family:Cabin;
}

.screen-reader-text {
    display:none;
}

#searchsubmit {
    border:0;
    font-size:3vmin;
    padding:1vmin;
    font-family:Cabin;
    background:var(--colour20);
        color:var(--colour90);
    display:inline-block;
}

#searhsubmit:focus {
    background:var(--colour30);
}
#expanded-admintools {
}

#expanded-admintools ul {
    display:flex;
    list-style-type:none;
    justify-content:stretch;
}

#expanded-admintools li {
    flex-grow:1;
}

#expanded-admintools li a {
    text-decoration:none;
    color:var(--colour100);
    text-transform:uppercase;
    font-size:80%;
    font-weight:bold;
}

#expanded-admintools li a:hover {
    color:var(--colour0);
}

#button-accessibility-expand {
    color:var(--colourflag);
    background:var(--colourover);
    font-weight:bold;
    cursor:pointer;
    height: 100%;
    display: flex;
    width: 10vw;
    justify-content: center;
    align-items: center;
    padding:0 1vmin 0 1vmin;
    transition: all 0.5s;
}
#button-accessibility-expand:hover {
    background:var(--colour90);
    color:var(--colour20);
}
#button-accessibility-expand i {
    margin-right:1vmin;
}



#theexpandedmenu-portrait {
overflow-x:hidden;
overflow-y:hidden;
height:100vh;
width:100vw;
transition:all 0.5s;
top:0;
right:-100vw;
transition:right 0.5s;
position:fixed !important;
z-index:6000;
display:flex;
flex-wrap:wrap;
align-items:flex-start;
justify-content:space-between;
}
#button-close-portrait {
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    height:5vh;
    background:var(--colour20);
    color:var(--colour80);
    padding:1vmin;
    cursor:pointer;
    transition:all 0.5s;
}

#button-close-portrait:hover {
    color:var(--colour20);
    background:var(--colour80);
}

#button-close-portrait i {
    margin-right:1vw;
}
        
        #theexpandedmenu-portrait {
    display:block;
    font-size:20px;
}

#expanded-sitewide-portrait ul {
    display:flex;
    align-items:center;
    justify-content:center;
    flex-wrap:wrap;
    width:100%;
    padding:10px;
}

#expanded-sitewide-portrait li {
    width:100%;
    display:block;
    text-align:center;
}

#expanded-main-menu-portrait ul {
    display:flex;
    align-items:center;
    justify-content:center;
    flex-wrap:wrap;
    width:100%;
    padding:10px;
}

#expanded-main-menu-portrait li {
    width:100%;
    display:block;
    text-align:center;
}

#expanded-social-media-portrait {
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:20px;
}

#expanded-social-media-portrait a {
    font-size:250%;
    margin:10px;
    text-decoration:none;
    background:var(--colour10);
    color:var(--colour90);
    padding:0px 15px 15px 15px;
    transition:all 0.5s;
}
#expanded-social-media-portrait a:hover {
        background:var(--colour90);
    color:var(--colour10);
}
#do-a-search-portrait {
    display:flex;
    align-items:center;
    justify-content:center;
    background:rgba(255,255,255,0.8);
}
#theexpandedmenu-portrait  #s {
    font-size:20px;
    font-family:inherit;
    width:unset;
    display:inline-block;
}

#theexpandedmenu-portrait #searchsubmit {
    display:inline-block;
    width:unset;
}
#expanded-sitewide-portrait li a {
    display:inline-block;
    margin:2px;
    padding:5px;
    font-size:125%;
    background:var(--colourflag);
    color:var(--colourover);
    text-decoration:none;
    font-weight:bold;
    transition:all 0.5s;
    border:solid 5px var(--colourover);
}
#expanded-sitewide-portrait li a:hover {
    background:var(--colourover);
    color:var(--colourflag);
    border-color:var(--colourflag);
}

#expanded-main-menu-portrait {
    margin:auto;
    width:90%;
}

#expanded-main-menu-portrait li a {
    display:block;
    margin:0;
    padding:2px;
    font-size:150%;
    background:var(--colourover);
    color:var(--colourflag);
    text-decoration:none;
    font-weight:bold;
    transition:all 0.5s;
    text-transform:uppercase;    
    margin-bottom:5px;
}

#expanded-main-menu-portrait li a:hover {
    background:var(--colourflag);
    color:var(--colourover);
    border-color:var(--colourover);
}

#expanded-main-menu-portrait li ul {
    padding:unset;
}

#expanded-main-menu-portrait li li a {
    font-size:125%;
    text-transform:unset;
    border:2px;
        background:var(--colourflag);
    color:var(--colourover);
    border-color:var(--colourover);
}
#expanded-main-menu-portrait li li a:hover {
    border-color:var(--colourflag);
            background:var(--colourover);
    color:var(--colourflag);
}
.menu-item-has-children a {
    
}

#expanded-main-menu-portrait li:not(a, .menu-item-has-children) {
}